import { r as registerInstance, h } from './index-dd1fc9a4.js';
import './common-ecdc423b.js';
import { B as Blockquote } from './Blockquote-1d6ee92f.js';

const UIBlockquote = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    render() {
        return (h(Blockquote, null, h("slot", null)));
    }
};

export { UIBlockquote as ui_blockquote };
